@import url('https://fonts.googleapis.com/css?family=Roboto:300');
@import url('https://fonts.googleapis.com/css?family=Arsenal');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,900');

body {
    margin: 0; padding: 0;
    font-family: 'Arsenal', sans-serif;
    font-size: 20px;
    color: #333;
    background-color: #EEE;
}

a:link, a:visited { color: inherit; text-decoration: none }
a:hover { color: #4d8c3f }
img { vertical-align: middle }
ul { list-style-type: none }
p { margin: 10px; font-size: inherit }

::selection { background-color: #369e22; color: white }
::-moz-selection { background-color: #369e22; color: white } /* Firefox */


/* BEGIN HEADER */
header.mini nav ul { margin-top: 15px }
header.mini .logo { margin: 5px }
header.mini .logo a { height: 50px; width: 50px }
header.mini .responsive-menu-button { margin-top: 10px }
header.mini .wrapper { padding: 35px 0 }

header {
    min-height: 50px;
    display: block;
    overflow: hidden;
}
header .main-nav {
    top: 0;
    position: fixed;
    width: 100%;
    z-index: 1000;
    min-height: 50px;
    box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.08);
    background-color: #1d1d1d;
    transition: all 1ms;
    color: #fff;
    border-bottom: 10px solid #a2c037;
}

header .container { margin: auto }
header .container:before, header .main-nav:before { display: table; content: " " }
header .container:after, header .main-nav:after {  display: table; content: " "; clear: both }

header .logo { float: left; margin: 5px }
header .logo a { height: 80px; width: 80px; display: block; transition: all 500ms }
header .logo img { max-width: 100%; height: auto; max-height: 100% }

header nav { overflow: visible; display: block }
header nav ul { float: right; text-align: left; padding: 0; margin: 35px 0 0 0; transition: all 500ms }
header nav ul li {
    display: inline-block;
    margin-right: 30px;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
header nav ul li a {
    display: block;
    text-decoration: none;
    color: inherit;
    transition: color 200ms;
}
header nav ul li a:hover { color: #a2c037 }

header .responsive-menu-button:hover{ color: #a2c037 }
header .responsive-menu-button {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 30px;
    margin-top: 25px;
    display: none;
    cursor: pointer;
    transition: all 500ms;
    font-size: 20px;
}

header .wrapper { padding: 40px 0; transition: all 500ms }
header .banner { width: 100%; position: relative; box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.08) }
header .banner-text { position: absolute; top: 0; left: 0; padding: 10px }
header .banner-text > h1 { color: #EEEEEE; font-size: 8em; font-weight: bold; margin: 0 }
header .banner-text > p { text-transform: uppercase; color: #FFF; margin: 0; font-size: 1em }
header .banner-image img { max-width: 100%; min-width: 800px }
/* END HEADER */


/* BEGIN SECTION */
section { text-align: center; padding: 40px 0 }
section h2 {
    color: #666;
    font-family: 'Montserrat', cursive;
    font-size: 2.5em;
    text-transform: uppercase;
    font-weight: 900;
    margin: 30px 10px;
}
/* END SECTION */


/** BEGIN FOOTER **/
footer {
    color: #EEE;
    font-weight: 300;
    background-color: #2b2b2b;
}
footer p {
    margin: 0;
    padding: 15px;
    line-height: 1.3em;
}
footer .separator {
    width: 90%;
    height: 1px;
    border: none;
    background-color: hsla(0,0%,56%,0.2);
}
footer .copyright {
    font-size: 0.8em;
    color: #999;
}
/** END FOOTER **/


ul._lightbox { padding: 0; max-width: 1000px; margin: auto }
ul._lightbox li {
    display: inline-block;
    width: 210px;
    border: 1px solid #c0e4bd;
    margin: 10px;
    overflow: hidden;
}
ul._lightbox li:hover {
    box-shadow: 0px 0px 5px 0px #c8c8c8;
    transition: all .1s linear;
    cursor: pointer;
}
ul._lightbox li img {
    max-width: 100%;
    max-height: 100%;
}

.keypoints p { font-size: 1.2em }
.keypoints {
    display: inline-block;
    width: 240px;
    text-align: center;
    margin: auto 30px;
    vertical-align: top;
}

.circle:hover { border-color: #4d8c3f }
.circle {
    border: 10px solid #a2c037;
    background-color: #FFF;
    border-radius: 50%;
    width: 180px;
    height: 180px;
    transition: all 300ms;
    display: inline-block;
}

.circle span {
    font-family: 'Montserrat', sans-serif;
    color: #4d8c3f;
    font-size: 20px;
    font-weight: bold;
    line-height: 180px;
    text-transform: uppercase;
}

.clearfix { clear: both }
